<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref='tabs/profile'></ion-back-button>
    </ion-buttons>
    <ion-title>{{ 'sicurezza.title' | translate }}</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content fullscreen='true'>
  <ion-header collapse='condense'>
    <ion-toolbar class='custom-toolbar'>
      <ion-title size='large' color='dark'>
        {{ 'sicurezza.title' | translate }}
      </ion-title>
      <div>
        <p>{{ 'sicurezza.modalita_autenticazione' | translate }}</p>
      </div>
    </ion-toolbar>
  </ion-header>
  <ion-list lines='full' class='ion-padding-horizontal'>
<!--    <ion-item detail='true'>
      <ion-label class="ion-text-wrap">
        <ion-text color="dark">
          <h2>Modifica il codice di sblocco</h2>
        </ion-text>
        <p>Imposta un nuovo codice di 6 cifre</p>
      </ion-label>
    </ion-item>-->
    <ion-item>
      <ion-label class="ion-text-wrap">
        <ion-text color="dark">
          <h2>{{ 'sicurezza.riconoscimento_biometrico' | translate }}</h2>
        </ion-text>
        <p>{{ 'sicurezza.dettaglio_biometrico' | translate }}</p>
      </ion-label>
      <ion-toggle (ionChange)="change($event.detail,value)" [checked]='value' [disabled]='!isAvailable'></ion-toggle>
    </ion-item>
  </ion-list>
</ion-content>
